# 5. API Reference | FMODUtils

This documentation is preliminary and is subject to change.

Defines:

- verifyfmod
- FMOD_VECTOR_SCALE_DEFAULT

Methods:

- FMODUtils::LogError
- FMODUtils::Assign
- FMODUtils::ConvertWorldVector
- FMODUtils::ConvertUnitVector
- FMODUtils::DistanceToUEScale
- FMODUtils::IsWorldAudible
- FMODUtils::ConvertGuid
- FMODUtils::GetID
- FMODUtils::GetPath
- FMODUtils::LookupNameFromGuid
- FMODUtils::ParameterTypeToString